=== debian/control ===
Source: aspell-it
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13), dictionaries-common-dev
Build-Depends-Indep: aspell
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/aspell-it
Vcs-Git: https://salsa.debian.org/debian/aspell-it.git
Homepage: http://linguistico.sourceforge.net

Package: aspell-it
Architecture: all
Depends: ${misc:Depends},
         ${aspell:Depends}
Provides: aspell-dictionary
Description: Italian dictionary for GNU Aspell
 This package contains all the required files to add support
 for Italian language to the GNU Aspell spell checker.
