=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with aspell-simple

override_dh_auto_configure:
	# This is not an autoconf configure:
	./configure

override_dh_installchangelogs:
	dh_installchangelogs doc/it_IT_ChangeLog
